<!--
    Minimal HTML 5 document
  -->
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Minimal HTML 5.2 Document</title>
    </head>
    
    <body>
        <p>A very simple HTML 5.2 document</p>
    </body>
</html>
